<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Video Painter</title>
  <script src="./vendors/iro.js"></script>
  <script src="./vendors/jszip.min.js"></script>
  <link href="./vendors/tailwindcss2.min.css" rel="stylesheet">
  <link rel="stylesheet" href="./styles/main.css">
  <link rel="stylesheet" href="./styles/components.css">
</head>
<body>
  <div id="container"></div>

  <script src="./scripts/components.js"></script>
  <script src="./scripts/callbacks.js"></script>
  <script src="./scripts/tools.js"></script>
  <script src="./scripts/math.js"></script>
  <script src="./scripts/actions.js"></script>
  <script src="./scripts/brushes.js"></script>
  <script src="./scripts/canvas.js"></script>
  <script src="./scripts/video.js"></script>
  <script src="./scripts/handlers.js"></script>
  <script src="./scripts/presets.js"></script>
  <script src="./scripts/swatches.js"></script>
  <script src="./scripts/session.js"></script>
  <script src="./scripts/dom.js"></script>
  <script src="./scripts/main.js"></script>
  <script>
    window.onload = () => { initialise() }
  </script>
</body>
</html>